Subject: RE: [JAGNUTS] Lumsden/regina beach Cruise July 2nd

From: "Luigi Mazzotti" <[email-masked]>
Date: Tue, 28 Jun 2005 08:31:12 -0600

Dan
I'm not sure if I can make it to the entire event.  I may be able to
attend some of it.  It looks like great fun and I am trying to schedule
things so that I can make it.
Thanks.

Luigi
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Tony Koschinsky
Sent: Monday, June 27, 2005 9:42 PM
To: [email-masked]
Subject: Re: [JAGNUTS] Lumsden/regina beach Cruise July 2nd

Dan Kirby wrote:

>Hi all,
>Sorry I couldn't make coffee this morning as my year end ball tourney
was today.Regarding July 2nd, I have heard back from Ian and Sherry,
Mike, Criststos, and Ron so far and the concensus is option 1 from the
previous email which is coffee at 10AM at Melrose, lunch at Regina Beach
and then the parade in Lumsden and Beer Gardens, car show (Majestic Car
Club),  and dance in Lumsden after. What I need to know is who else is
interested. Please email back. See you at Melrose on the 2nd.
>
>P.S. Bob, I notice that the website doesn't heve the details of the fun
filled event, and hopefully you and the crew can come as well.
>
>Cheers,
>
>Dan Kirby.
>_______________________________________________
>JAGNUTS Regina  -  mailing list 
>REPLY TO : [email-masked]
>http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
>_______________________________________________
>
>
>  
>
It sounds like a great event, and I am sorry that I have to miss it. 

Tony
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________